ArabPortal多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195475 漏洞类型 跨站脚本
发布时间 2006-04-07 更新时间 2006-04-12
CVE编号 CVE-2006-1665 CNNVD-ID CNNVD-200604-098
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-098
|漏洞详情
在ArabPortal2.0.1stable版中存在多个跨站脚本攻击漏洞,可让远程攻击者注入任意Web脚本或HTML,方式是通过(a)forum.php中的(1)adminJump和(2)forum_middle参数,和(b)members.php,(c)pm.php,(d)mail.php中的(3)form参数。
|参考资料

来源:XF
名称:arabportal-multiple-xss(25657)
链接:http://xforce.iss.net/xforce/xfdb/25657
来源:BID
名称:17375
链接:http://www.securityfocus.com/bid/17375
来源:BUGTRAQ
名称:20060404ArabPortal2.0.1Stable[9CrossSiteScripting&1SQLInjection]MultBugz
链接:http://www.securityfocus.com/archive/1/archive/1/429940/100/0/threaded